.steak1 {
    position: absolute;
    height: 500px;
    bottom: 00px;
    right: 200px;
}
.steak2 {
    position: absolute;
    height: 500px;
    bottom: 200px;
    right: 400px;
}
.steak3 {
    position: absolute;
    height: 500px;
    bottom: 300px;
    right: 100px;
}
.mask1 {
    position: absolute;
}
.mask2 {
    position: absolute;
    left: 60px;
    bottom: 10px;
}
.mask3 {
    position: absolute;
    left: 450px;
    top: 200px;
}
.alphabet {
    position: absolute;
    left: 600px;
    bottom: 8px;
}